# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-11-27 19:03+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../src/Controller/SetupController.php:45
msgid "Email Settings"
msgstr ""

#: ../src/Controller/SetupController.php:46
msgid "Site Settings"
msgstr ""

#: ../src/Controller/SetupController.php:47
msgid "Database Settings"
msgstr ""

#: ../src/Controller/SetupController.php:48
msgid "User Settings"
msgstr ""

#: ../src/Controller/SetupController.php:56
msgid "Enter the site name that should be displayed in titles."
msgstr ""

#: ../src/Controller/SetupController.php:57
msgid "Site name"
msgstr ""

#: ../src/Controller/SetupController.php:61
msgid "Site root directory"
msgstr ""

#: ../src/Controller/SetupController.php:65
msgid "Contact email"
msgstr ""

#: ../src/Controller/SetupController.php:69
msgid "Username"
msgstr ""

#: ../src/Controller/SetupController.php:73
msgid "Email"
msgstr ""

#: ../src/Controller/SetupController.php:77
#: ../src/Controller/SetupController.php:117
#: ../src/Controller/SetupController.php:144
msgid "Password"
msgstr ""

#: ../src/Controller/SetupController.php:81
msgid "Confirm Password"
msgstr ""

#: ../src/Controller/SetupController.php:84
msgid "Run Migrations?"
msgstr ""

#: ../src/Controller/SetupController.php:93
msgid "SQLite3"
msgstr ""

#: ../src/Controller/SetupController.php:94
msgid "MySQL/MariaDB"
msgstr ""

#: ../src/Controller/SetupController.php:95
msgid "PostgreSQL"
msgstr ""

#: ../src/Controller/SetupController.php:96
#: ../src/Controller/SetupController.php:120
msgid "Database URL"
msgstr ""

#: ../src/Controller/SetupController.php:101
msgid "Database"
msgstr ""

#: ../src/Controller/SetupController.php:105
msgid "Host"
msgstr ""

#: ../src/Controller/SetupController.php:109
msgid "Port"
msgstr ""

#: ../src/Controller/SetupController.php:113
#: ../src/Controller/SetupController.php:140
msgid "User"
msgstr ""

#: ../src/Controller/SetupController.php:124
msgid "Backend"
msgstr ""

#: ../src/Controller/SetupController.php:127
msgid "No email support"
msgstr ""

#: ../src/Controller/SetupController.php:128
msgid "SMTP"
msgstr ""

#: ../src/Controller/SetupController.php:129
msgid "Sendmail"
msgstr ""

#: ../src/Controller/SetupController.php:130
msgid "Naitve"
msgstr ""

#: ../src/Controller/SetupController.php:131
msgid "User DSN"
msgstr ""

#: ../src/Controller/SetupController.php:136
msgid "Email Path"
msgstr ""

#: ../src/Controller/SetupController.php:148
msgid "SMTP Host"
msgstr ""

#: ../src/Controller/SetupController.php:152
msgid "SMTP Port"
msgstr ""

#: ../src/Controller/SetupController.php:156
msgid "DSN"
msgstr ""

#: ../src/Controller/SetupController.php:160
msgid "Sender address"
msgstr ""
